span.aioseo-breadcrumb {
    color: #1e1b51;
    font-weight: 600;
}

.video-thumb .play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 64px;
    height: 64px;
    background: rgba(0, 0, 0, 0.7);
    border-radius: 50%;
}

.video-thumb .play-btn::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-35%, -50%);
    border-left: 18px solid #ffffff;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
}

.blog-content.post-content-details .blog-title h1 {
    color: #1e1b51;
    line-height: 52px;
    font-size: 50px;
    font-weight: 600;
}

.blog-content.post-content-details .date-meta {
    display: flex;
    justify-content: space-between;
}

.blog-content.post-content-details .date-meta a {
    color: #3E4095 !important;
    text-decoration: none !important;
    font-weight: 600;
}

.blog-description strong {
    font-weight: bold;
    color: #1e1b51;
}

.blog-description p {
    display: block;
    width: 100%;
    line-height: 21px;
    margin: 10px 0;
    color: #0d0d0d;
}

.blog-description h2 {
    color: #070707;
    font-size: 26px;
    margin-bottom: 10px;
}

.blog-description h3 {
    color: #333;
    font-size: 22px;
    margin: 20px 0;
}

.blog-description h4 {
    color: #333;
    font-size: 20px;
    margin: 20px 0;
}

.blog-description h5 {
    color: #333;
    font-size: 18px;
    margin: 20px 0;
}

.blog-description h6 {
    color: #333;
    font-size: 16px;
    margin: 20px 0;
}

.blog-description ul {
    margin: 0;
    padding: 0;
}

.blog-description li {
    color: #1e1b51;
    list-style: none;
    margin: 10px 0;
    font-weight: 500;
    position: relative;
    padding-left: 18px;
}

.blog-description li:before {
    content: " ";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 6px;
    background: #4d4fc1;
}

.blog-details-section {

    padding: 80px 0px;

    border-bottom: 1px solid #ccc;
}



.blog-details-content .date-meta {

    margin-top: 15px;

    border-bottom: 1px solid #eee;

    padding-bottom: 20px;

    margin-bottom: 30px;
}

.blog-details-content .date-meta a {

    font-size: 13px;

    color: #393185;

    font-weight: 700;

    margin: 0 20px;

    text-decoration: none !important;

}

.blog-details-content .date-meta a i {

    color: #393185;
}



.blog-details-content h2,
.blog-details-content h3 {

    font-size: 20px;

    font-weight: 700;

    color: #333333;

    margin-bottom: 30px;
}

.blog-details-content h4 {

    font-size: 18px;

    color: #333;

}

.blog-details-content p {

    font-size: 15px;

    color: #333333;

    margin-bottom: 10px;
}



.blog-description a {

    color: #463ab3;

}



.blog-description .block {

    padding: 10px;

    border: 1px dashed;

    margin: 1.2rem 0;

    background: #eaeaea;

}



.blog-description .block li {

    margin: 0.5rem 0;

}

.blog-description table {

    color: #333;

    margin: 1.2rem 0;

}



.blog-description table td {

    padding: 8px;

    border: 1px dashed #7b7b7b;

}



.latest-news-posts {

    clear: both;

    margin: 0.9rem 0;

    font-size: 14px;

}



.side-bar-widget .latest-news-posts .latest-title {

    font-size: 13px;

}



.blog-details-content .share-text {

    font-weight: 700;

    color: #333333;

    margin-top: 8px;
}



.blog-details-content .blog-share-tag {

    display: inline-block;

    width: 100%;

    margin: 40px 0px 15px 0px;

    border-bottom: 1px solid #ccc;

    padding-bottom: 20px;
}



.blog-details-content .share-social ul li {

    font-size: 25px;

    margin-left: 30px;
}



.blog-details-content .blog-category li {

    padding: 5px 10px;

    -webkit-transition: .3s all ease-in-out;

    -o-transition: .3s all ease-in-out;

    transition: .3s all ease-in-out;

    border-radius: 4px;
}

.blog-details-content .blog-category li:hover {

    background-color: #393185;

    color: #fff;
}



.blog-details-content .author-comment {

    padding: 25px;

    margin-top: 20px;

    border-radius: 4px;

    background-color: #f5f5f5;
}

.blog-details-content .author-comment .author-img {

    height: 70px;

    width: 70px;

    float: left;

    border-radius: 100%;

    overflow: hidden;

    margin-right: 20px;
}

.blog-details-content .author-comment .author-designation-comment {

    font-size: 12px;

    font-weight: 700;
}

.blog-details-content .author-comment .author-designation-comment span {

    color: #393185;
}

.blog-details-content .author-comment .author-designation-comment p {

    font-size: 16px;

    color: #999999;

    font-weight: 400;

    margin-top: 5px;

    margin-bottom: 0;
}



.blog-details-content .next-prev-post {

    font-weight: 700;

    color: #333333;

    display: inline-block;

    width: 100%;

    margin-top: 25px;

    border-bottom: 1px solid #ccc;

    padding-bottom: 15px;

    margin-bottom: 35px;
}

.blog-details-content .next-prev-post i {

    margin: 0 5px;

    color: #393185;
}



.recent-post-item {

    padding-top: 32px;
}

.recent-post-item .blog-title-content h3 {

    margin-bottom: 0;
}



.blog-comment-area {

    margin-top: 10px;
}



.blog-comment-area .comment-list li {

    border-bottom: 1px solid #ccc;

    padding-bottom: 10px;

    margin-bottom: 25px;

    display: block;

    color: #333;

}

a.comment-reply-link {

    color: #4442a8;

    font-size: 18px;

    font-weight: 600;

}

.blog-comment-area .section-title-2 {

    margin-bottom: 15px;

}



.blog-comment-area .section-title-2 h2 {

    font-size: 30px;
}



.blog-comment-area .comment-avater {

    height: 70px;

    width: 70px;

    float: left;

    margin-right: 20px;
}



.blog-comment-area .author-designation-comment {

    overflow: hidden;

    width: 100%;

    display: inline-block;

    margin-top: 10px;
}

.blog-comment-area .author-designation-comment h3 {

    font-size: 18px;

    font-weight: 700;

    color: #333333;
}



.blog-comment-area .author-name-rate {

    width: 88%;

    font-size: 13px;

    font-weight: 700;

    display: inline-block;

    margin-top: 20px;
}

.blog-comment-area .author-name-rate span {

    color: #393185;
}



.blog-comment-area .time-comment {

    margin-right: 10px;
}



.course-item-text {

    padding: 0 0.9rem 0.5rem;

}

.blog-comment-area .comment-ratting li {

    color: black;

    float: left;

    margin: 0 0.1rem;

}



.blog-comment-area .comment-ratting li.active {

    font-size: 15px;

    color: #ffc926;

    border-bottom: none;

    margin-bottom: 0;
}



.reply-comment-box {

    margin-top: 20px;
}

.reply-comment-box .section-title-2 {

    margin-bottom: 30px;
}